# Method: curators.curatedPackages.create

- [HTTP request](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1alpha/curators.curatedPackages/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1alpha/curators.curatedPackages/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1alpha/curators.curatedPackages/create#body.request_body)
- [Response body](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1alpha/curators.curatedPackages/create#body.response_body)
- [Authorization scopes](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1alpha/curators.curatedPackages/create#body.aspect)
- [Try it!](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1alpha/curators.curatedPackages/create#try-it)

Creates a new curated package.

### HTTP request

`POST https://authorizedbuyersmarketplace.googleapis.com/v1alpha/{parent=curators/*}/curatedPackages`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The parent curator account where this curated package will be created. Format: `curators/{accountId}` |

### Request body

The request body contains an instance of `https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1alpha/curators.curatedPackages#CuratedPackage`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1alpha/curators.curatedPackages#CuratedPackage`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/authorized-buyers-marketplace`